<template>
  <div>
    <p class="name-text">{{ name }} {{ surname }}</p>
  </div>
</template>

<script>
export default {
  name: "name-text",
  props: {
    name: String,
    surname: String,
  },
};
</script>

<style lang="sass">
@import url("http://fonts.googleapis.com/css?family=Roboto")
@import "../scss/media_mixin.scss"

p.name-text
    font-family: "Roboto"
    font-size: 50px
    @include media_1200
        font-size: 35px
</style>
